* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body {
    overflow-x: hidden;
    font-size: 14px;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    margin: 0;


}
.menu-sec{
    position: fixed;
    top: 0;
    background: white;
    width: 100%;
}
.menu{
    padding-left: 500px;
}


.brand {
    height: 78px;
    width: 243px;
    padding-top: 7px;
    padding-bottom: 6px;
    margin-left: 130px;
}

.nav-link {
    color: #d7172e;
    font-size: 16px;
    font-weight: 600;
    font-family: "Roboto", sans-serif;

}

.bnr-sec {
    background-color: #d7172e;
    height: 230px;
    margin-bottom: 90px;
    border-bottom-right-radius: 300px;
    margin-top: 92px;
}

.main-content {
    font-weight: 500;
    font-family: "Roboto", sans-serif;
    font-size: 60px;
    line-height: 1.0833333333;
    color: #fff;
    padding-top: 80px;
}

.img1 {
    width: 100%;
    height: 200px;
    border: 8px solid #f7d8e8;

}

.card {
    box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.2), -1px -1px 8px rgba(0, 0, 0, 0);
}

.whatsapp-btn i {
    margin-top: 10px;
    text-align: center;
}

.whatsapp-btn {
    position: fixed;
    z-index: 10;
    bottom: 3%;
    left: 2%;
    background-color: green;
    height: 60px;
    width: 60px;
    color: #fff;
    text-align: center;
    font-size: 25px;
    box-shadow: 0px 0px 26px -5px rgb(0 0 0 / 23%);
    border-radius: 50px;
    animation-name: whatsapp;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

.call-btn {
    position: fixed;
    z-index: 10;
    bottom: 21%;
    left: 2%;
    width: 55px;
    height: 55px;
    line-height: 43px;
    font-size: 25px;
    border-radius: 30px;
}
/* below wattsapp name vanthu line no 75 la irukura name */
@keyframes whatsapp {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}